Modify

Opened 3 years ago

#18843 new defect

Unable to update/install on ar71xx snapshot

Reported by: zzz2002 Owned by: developers
Priority: high Milestone:
Component: packages Version: Trunk
Keywords: Cc:

Description

opkg parameters are incorrect.
For example for the ar71xx chaos_calmer_base entry the url reads {{{

http://download.openwrt.org/snapshots/trunk/ar71xx/packages/base/Packages.gz

}}}
It should read

.../ar71xx/generic/packages/...

the generic level is missing, manually editing fixes problem.

Attachments (0)

Change History (0)

Add Comment

Modify Ticket

Action
as new .
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.